@import url(./module/header.css);
@import url(./module/footer.css);
@import url(./module/main.css);


@media screen and (min-width: 801px),
print {
  /* html
-------------------------------------------------------------*/

  html {
    overflow: auto;
    overflow-y: scroll;
  }

  body {
    overflow: hidden;
    /* min-width: 1360px; */
  }


  /* aside.skip
-------------------------------------------------------------*/

  aside.skip {
    position: fixed;
    width: 100%;
    height: 0;
    top: -9999px;
    left: 0;
    z-index: 100000;
    text-align: center;
    background: #ddd;
    overflow: hidden;
  }

  aside.skip a {
    color: #000;
  }

  aside.skip.show {
    height: 30px;
    padding: 8px 0 0;
    top: 0;
    text-align: center;
  }

}
